/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* -- GLOBAL --------------------------- */

body{
	font-family: 'Open Sans', sans-serif;
	background: #FFFEEE;
	color: #000;
	font-size: 1.2em;
}

h1{
	font-size: 2em;
	font-weight: 300;
	text-transform: uppercase;
	line-height: 1.1em;
}

h2{
	font-size: 1.5em;
	font-weight: 700;
}

h3{
	font-size: 1em;
	font-weight: 700;
}



h1.light, h2.light, h3.light{
	color: #02162E;
}

strong{
	font-weight: 700;	
}

strong .very-strong{ 
	font-weight: 900;
}

.cap{
	text-transform: uppercase;
}

p{
	font-size: 1em;
	line-height: 1.4em;
	font-weight: 300;
	margin-bottom: 1em;
}

.width-100{
	width: 100%;
}

.width-75{
	width: 71%;
	padding: 0 2%;
}

.width-60{
	width: 60%;
}

.width-50{
	width: 50%;
}

.width-40{
	width: 40%;
}

.width-25{
	width: 21%;
	padding: 0 2%;
}

.left{
	float: left;
}

.right{
	float: right;
}

a{
	font-weight: 700;
	color: #39B04A;
	text-decoration: none;
}

.clear{
	clear: both;
}

.right-col{
	background: #F4F2DB;
	padding-bottom: 50px;
}

.desktop{
	display: block !important;
}

.mobile{
	display: none !important;
}

.text-content img{
	max-width: 100%;
}



/* -- Masthead ------------------------ */

.masthead{
	background: url("../img/masthead-bkg-2.png");
	position: fixed;
	z-index: 100;
	width: 100%;
	top: 0;
}

.logo{
	float: left;
	height: 100px;
}

.logo img{
	height: 100%;
}

/* -- Search Bar -- */

.mobile-search{
	display: none;
}

.search-bar{
	position: relative;
	top: 0;
	left: 0;
	width: 98%;
	background: #C9F7FF;
	padding: 1%;
	display: none;
}

.search-bar a{
	font-weight: 900;
	color: #02162E;
	font-size: .8em;
	padding: 10px;
	display: inline-block;
}

.search-bar input[type="text"]{
	color: #fff;
	padding: 10px;
	background: #10A6C2;
	border: none;
	font-size: .8em;
	font-weight: 100;
	font-style: italic;
	-moz-border-radius: 10px 0 0 10px;
    -webkit-border-radius: 10px 0 0 10px;
    -khtml-border-radius: 10px 0 0 10px;
    border-radius: 10px 0 0 10px;
    margin: 0;
}

.search-bar input[type="submit"]{
	background: #02162E;
	color: #FFFEEE;
	border: none;
	font-size: .8em;
	font-weight: 100;
	padding: 10px;
	-moz-border-radius: 0 10px 10px 0 ;
    -webkit-border-radius: 0 10px 10px 0 ;
    -khtml-border-radius: 0 10px 10px 0 ;
    border-radius: 0 10px 10px 0 ;
    margin: 0;
}

/* -- Navigation -- */

nav{
	float: right;
	margin: 35px 0 30px 30px;
	padding-right: 40px;
	background: url("../img/masthead-dec-2.png") right center no-repeat;
	background-size: auto 100%;
}

.core-menu{
	display: inline-block;
}

.menu-icon{
	display: none;
}

#close-mobile{
	display: none;
}

nav a{
	font-weight: 500;
	color: #cecece;
	font-size: .9em;
	padding: 0 10px 0 20px;
	background: url("../img/list-item.png") no-repeat center left;
	background-size: 10px;
}


nav a:hover{
	color: #fff;
}

nav a img{
	width: 20px;
}

.social-wrapper{
	float: right;
	margin-left: 20px;
}

.search-icon, .facebook-icon, .email-icon, .Instagram-icon{
	background: none;
	padding: 0 5px;
	height: 25px;
	display: inline-block;
	position: relative;
	bottom: -3px;
}


nav a.active{
	font-weight: bold;
}

.mobile-searchbar{
	display: none;
}

/* -- Homepage ------------------------ */

.home-heading h1{
	text-align: right;
	border-bottom: solid 1px #10A6C2;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.home-heading p{
	text-align: right;
}


/* -- Slideshow -- */

.content{
	margin-top: 95px;
}

/* -- New Titles -- */

.new-titles{
	background: #C9F7FF;
	margin: 0 -4%;
	padding: 0;
}

.new-titles a{
	display: block;
	float: left;
	width: 11%;
	margin: 12px 0 12px 15px;
	padding: 1.5% 0 0 0;
}

.new-titles a img{
	display: block;
	width: 100%;
	margin: 0;
	vertical-align: middle;
}

.new-titles a:nth-child(1){
	width: 20%;
	margin: 0;
	padding: 0;
}

/* -- About -- */

.about-jpp{
	padding: 75px 0;
}

/* -- Profile -- */

.profile p{
	min-height: 200px;
}

.owners{
	margin: 0 -3%;
}

.profile-img img{
	width: 100%;
}

.owners p{
	padding: 8% 6%;
}

.owners .green, .owners .blue{
	width: 45%;
	border-radius: 10px;
}

.owners img{
	border-radius: 10px 10px 0 0;
}

.owners .green{
	background: #39B04A;
	margin: 0 1.5% 0 3%;	
}

.owners .blue{
	background: #10A6C2;
	margin: 0 1% 0 3%;
}

/* -- Right Column -- */

.game-reviews{
	-webkit-font-smoothing: subpixel-antialiased;
}

.game-reviews span{
	font-size: 12px;
	text-align: right;
	padding: 10px;
	display: block;
	color: #fff;
	-webkit-font-smoothing: subpixel-antialiased;
}

.game-reviews{
	margin: -60px -9.5% 0 -9.5%;
	position: relative;
	z-index: 99;
}

.inside-content .game-reviews {
	margin-top: 0;
}

.inside-content .game-reviews span{
	display: none;
}

.col-game-rev{
	position: relative;
	display: block;
	background: #000;
	margin-bottom: 2px;
	overflow: hidden;
}

.col-game-rev h3{
	position: absolute;
	top: 0;
	z-index: 2;
	margin: 0;
	padding: 5%;
	color: #fff;
	font-size: 18px;
}

.col-game-rev em{
	font-weight: 100;
	font-style: italic;
	padding: 10px 0;
	display: block;
}

.col-game-rev img{
	display: block;
	position: relative;
	width: 140%;
	z-index: 1;
	opacity: .6;
    transition: opacity .6s ease-out;
    -moz-transition: opacity .6s ease-out;
    -webkit-transition: opacity .6s ease-out;
    -o-transition: opacity .6s ease-out;
    margin: 0 0 0 -20%;
    
}

a.col-game-rev:hover img{
	opacity: .9;
}

.more-blogs{
	margin: 0 -9.5%;
	padding: 5%;
	color: #fff;
	background: url("../img/right-white-arrow.png") right center no-repeat #39B04A;
	background-size: 3%;
	background-position: 95%;
	display: block;
	font-weight: 100;
	font-style: italic;
}

.blog-author{
	padding: 1% 3% 1% 13%;
	background: #EDEAEA url("../img/author-icon.png") left top no-repeat;
	background-size: 8%;
	background-position: 2.5% center;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}

#share p{
	display: inline;
}


.more-info h2, .buysell h2{
	margin: 30px 0;
}

.more-info a{
	display: block;
	background: url("../img/right-blue-arrow-2.png") no-repeat right center #fff;
	background-size: 7%;
	background-position: 95%;
	padding: 6%;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    color: #02162E;
    font-size: 16px;
    border: solid 2px #02162E;
    margin: 10px 0;
    
}

.more-info a:hover{
	background-color: #C9F7FF;
	
}

.buysell p{
	font-size: 14px;
}

	.buysell a{
		font-weight: 100;
		color: #000;
	}
	
	.buysell a:hover{
		text-decoration: underline;
	}

/* -- Blog ------------------------ */

.header-images{
	margin: 0 -8% 30px -8%;
}

.blog-content{
	padding: 0 4% 30px 4%;
}

.blog-content iframe, .blog-content img{
	max-width: 100%;
}

.blog-content h1{
	margin-bottom: 30px;
}

.blog-content ul{
	list-style: disc;
	font-weight: 100;
	list-style-position: inside;
	padding: 0 0 0 30px;
}

.blog-content ul li{
	padding: 5px 0;
	line-height: 25px;
}

.header-thumbs{
	display: block;
	padding: 30px 8%;
	z-index: 99999;
}

.header-thumbs .game-thumb{
	width: 18%;
	margin: -100px 2% 0 0;
}

.header-thumbs a{
	display: inline-block;
	width: 10%;
	margin-right: 2%;
	position: relative;
	bottom: 0;
}

.header-thumbs a img{
	width: 100%;
}

.header-thumbs .square-thumb{
	width: 15%;
	height: 90%;
	overflow: hidden;
}

.square-thumb img{
	min-width: 200%;
	left: -50%;
	position: relative;
}

.blog-landing .header-thumbs .game-thumb{
	width: 18%;
	margin: -200px 2% 0 0;
}

.subtle-header{
	font-weight: bold;
	color: #F4F2DB;
	display: inline-block;
	padding: 0 8% 0 2%;
}

.game-picks{
	padding: 30px 6%;
	border-top: solid 1px #edeaea;
	margin: 0 -3%;
}

.game-picks h2{
	color: #10A6C2;
	font-weight: 100;
	font-style: italic;
	margin: 0 0 30px 0;
}

.game-picks-thumbs a{
	display: inline-block;
	width: 21%;
	margin: 1% 1% 0 0;
}

.game-picks-thumbs a img{
	max-width: 100%;
}

a.store-ad{
	margin: 0 -4% -2px -4%;
	display: block;
}

.store-ad img{
	width: 100%;
}

.content-no-header{
	padding-top: 30px;
}

.blog-content img{
	float: left;
	width: 25%;
	margin: 5% 5% 5% 0;
	text-align: left;
	clear: right;
}

.main-image{
	margin: 0;
	padding: 0;
	max-height: 500px;
}

.blog-content .game-thumb img{
	margin: 0;
}

.blog-content .main-image img{
	float: none;
	width: 100%;
	margin: 0;
}

.blog-content .width-40{
	float: left;
	margin: 0 5% 5% 0;
}

.blog-content .width-40 img{
	float: none;
	width: 100%;
	margin: 5% 0;
}

.featured-p{
	font-size: 22px;
	padding: 30px 0;
	border-top: solid 1px #10A6C2;
	border-bottom: solid 1px #10A6C2;
}

blockquote{
	float: right;
	width: 25%;
	margin: 5% 0 5% 5%;
	color: #10A6C2;
	font-weight: 100;
	font-size: 22px;
	line-height: 30px;
	background: url("../img/quotes.png") top left no-repeat;
	background-size: 25%;
	padding: 2% 0 0 2%;
}


/* -- Locations ------------------------ */



.map{
	width: 106%;
	margin: 0 -3%;
	overflow: none;
}

.overlay {
   background:transparent; 
   position:relative; 
   width:106%;
   margin: 0 -3%;
   height:480px; /* your iframe height */
   top:480px;  /* your iframe height */
   margin-top:-480px;  /* your iframe height */
}

.store-wrapper{
	margin: 30px 0;
}

.locations_gallery .lightbox__button{
	display: inline-block !important;
}


.store-wrapper .locations_gallery{
	display: block;
	float: left;
	width: 25%;

}

.store-wrapper .locations_gallery span{
	font-size: 14px;
}

.store-info p{
	margin: 5px 0;
}

.store-info{
	width: 70%;
	float: left;
}

.store-wrapper img{
	margin: 0 4% 4% 0;
	width: 90%;
}

.store-wrapper h1{
	margin: 0;
}

.store-wrapper a{
	color: #10A6C2;
	padding: 0;
	margin: 5px 0 15px 0;
	display: inline-block;
}

p{ 
	margin: 25px 0;
}

/* -- Blog ------------------------ */

.blog-entry{
	padding: 50px 8%;
	border-bottom: solid 1px #d4d4d4; 
	width: 100%;
	margin: 0 -8%
}

.blog-entry:last-child{
	border: none;
}

.blog-entry .thumb-image{
	padding: 0 0 0 0;
	display: block;
	width: 25%;
	float: left;
	margin: 0 4% 0 0;
	
}

.blog-entry .thumb-image img{
	margin: 0;
	width: 100%;
}

.blog-summary{
	float: left;
	width: 70%;
}

.blog-summary h1{
	margin: 0 0 10px 0;
}

.blog-summary h1 a{
	color: #10A6C2;
	font-weight: 100;
}

.blog-summary .cats{
	color: #39B04A;
	font-size: 14px;
	margin: 0 0 15px 0;
}

.blog-summary p{
	margin: 0 0 15px 0;
}

.blog-categories{
	-webkit-appearance: none;
	-moz-appearance: none;
	-webkit-border-radius: 0px;
	width: 119%;
	padding: 5%;
	color: #fff;
	border: none;
	font-size: 22px;
	font-weight: 100;
	font-style: italic;
	margin: 0 -9.5%;
	background: #00a64c url("../img/down-white-arrow.png") right center no-repeat;
	background-position: 92% center;
	background-size: 5%;
}

/* -- Contact ------------------------ */

.contact-form .width-50{
	float: left;
}

.contact-form input[type="text"]{
	padding: 2%;
	width: 86%;
	font-size: 16px;
}

.contact-form label{
	margin: 10px 0;
	display: inline-block;
}

.contact-form .width-100 input[type="text"]{
	width: 93%;
	padding: 1%;
	font-size: 16px;
}

.contact-form .width-100 textarea{
	width: 91%;
	padding: 2%;
	font-size: 16px;
}

.contact-form input[type="text"], .contact-form textarea{
	background: #EDEAEA;
	border: solid 1px #a1a1a1;
	-webkit-appearance: none;
	border-radius: 3px;
	  /* Safari 3-4, iOS 1-3.2, Android 1.6- */
	  -webkit-border-radius: 3px; 
	
	  /* Firefox 1-3.6 */
	  -moz-border-radius: 3px; 
	  
	  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
	  border-radius: 3px; 
}

.contact-form input[type="checkbox"]{
	margin: 0 10px 0 0;
}



.contact-form label{
	font-size: 14px;
	font-weight: 100;
	font-style: italic;
}

.contact-form input[type="submit"]{
	-webkit-appearance: none;
	background: #39B04A;
	color: #fff;
	padding: 15px;
	font-size: 16px;
	border: none;
	border-radius: 3px;
	  /* Safari 3-4, iOS 1-3.2, Android 1.6- */
	  -webkit-border-radius: 3px; 
	
	  /* Firefox 1-3.6 */
	  -moz-border-radius: 3px; 
	  
	  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
	  border-radius: 3px; 
	  font-weight: 100;
	  font-style: italic;
}

/* -- Captcha ------------------------ */

.captcha img{
	margin: 0 0 25px 0;
}

.captcha{
	margin-bottom: 25px;
}

/* -- Footer ------------------------ */

.museum{
	clear: both;
}

.museum a img{
	width: 100%;
	display: block;
}

.museum a{
	display: block;
	margin: 0;
	width: 10%;
	float: left;
}

.footer{
	display: block;
	background: #02162E;
	padding: 50px 2%;
	font-size: 14px;
	text-align: center;
	color: #fff;
}

.footer a{
	display: block;
	padding: 5px 0;
}

.footer-col{
	display: inline-block;
	max-width: 25%;
	padding: 2%;
	vertical-align: top;
}

.footer-col.right{
	padding-right: 5%;
}

.footer h3{
	margin: 0 0 10px 0;
}

.footer h3, .footer p, .footer a{
	text-align: left;
}

.sub-footer{
	background: #39B04A;
	color: #02162E;
	font-weight: 100;
	font-size: 14px;
}

.createdby{
	display: block;
	width: 250px;
	}

.createdby a{
	display: block;
	color: #fff;
	font-weight: 100;
	font-style: italic;

	overflow: hidden;
}

.createdby a img{
	width: 100%;
	margin: -10px 0;
}

.sub-footer em{
	padding: 25px;
	display: inline-block;
}

.store-links a{
	font-weight: bold;
	color: #10A6C2;
	display: block;
	padding: 10px 0 10px 0;
}

/*
.store-links a:nth-child(1){
	background: url("../img/tag.png") left center no-repeat;
	background-size: 30px;
}

.store-links a:nth-child(2){
	background: url("../img/cloud.png") left center no-repeat;
	background-size: 30px;
}
*/



@media only screen and (max-width: 1024px) {

	.masthead{
		position: static;
	}

	nav{
		display: none;
		background: url("../img/masthead-bkg-2.png");	
		position: absolute;
		height: 100%;
		width: 100%;
		margin: 0;
		z-index: 99999;
		position: fixed;
	}
	
	.mobile-search{
		display: block;
		background: none;
		padding: 15px 2%;
		width: 96%;
	}
	

	.mobile-search .input-wrapper{
		width: 90%;
		text-align: right;
		float: left;
	}
	
	.mobile-search .input-wrapper input[type="button"]{
		display: inline-block;
		width: 10%;
		margin: 0 0 0 -5px;
		    -webkit-appearance: none;
    -moz-appearance: none;
    	border: 0;
    	background: #fff;
    	padding: 12px;
		position: relative;
		top: -1px;
		border-radius: 0 5px 5px 0;
	}

	.mobile-search .input-wrapper input[type="text"]{
		display: inline-block;
		margin: 0;
		width: 86%;
	}
	
	.mobile-search a{
		display: inline-block;
		float: left;
		padding: 0 1%;
		width: 3%;
	}


	
	.social-wrapper{
		float: left;
	}
	
	.social-wrapper img{
		width: 100%;
		margin-top: 30px;
	}
	
	.facebook-icon, .email-icon, .Instagram-icon{
		background: none;
		padding: 0 10px;
		height: 30px;
		width: 30px;
		display: inline-block;
		position: relative;
		bottom: -3px;
	}
	
	
	
	.search-icon{
		display: none;
	}

	
	.core-menu{
		display: block;
	}
	
	.core-menu a{
		display: block;
		color: #fff;
		width: 90%;
		font-size: 26px;
		padding: 25px 4% 25px 6%;
		border-bottom: solid 1px #004b83;
		background: url("../img/list-item-white.png") no-repeat center left;
		background-size: 10px;
		background-position: 3% center;
	}
	
	.content{
		margin: 0;
	}
	
	.menu-icon{
		display: block;
		width: 25px;
		height: 25px;
		float: right;
		margin: 35px 4%;
		background: url("../img/masthead-dec-2.png") repeat-x;
		background-size: auto 100%;
		
	}

	#close-mobile{
		display: block;
		background: #004B83;
		color: #2A99FA;
		padding: 15px 4%;
		margin-bottom: 15px;
		font-size: 16px;
		text-align: right;
		width: 92%;
		border: solid 1px #003c69;
	}
	
	.left-col, .right-col{
		float: none;
		width: 100%;
	}
	
	.width-25, .width-75{
		padding: 0;
		float: none;
		width: 100%;
	}
	
	
	.desktop{
		display: none !important;
	}
	
	.mobile{
		display: block !important;
	}
	
	.new-titles{
		margin: 0;
	}
	
	.new-titles a{
		margin: 2.5% 0 2.5% 2%;
		padding: 0;
		width: 18%;
	}
	
	.new-titles a:nth-child(1){
		width: 30%;
	}
	
	.new-titles a:nth-child(5), .new-titles a:nth-child(6), .new-titles a:nth-child(7){
		display: none;
	}
	
	p, h1, h2{
		padding: 0 4%;
	}


	.home-heading h1{
		margin: 0 4% 15px 4%;
		padding: 0 0 15px 0;
		text-align: left;
	}
	
	.home-heading p{
		text-align: left;
	}
	
	
h1{
	font-size: 1.5em;
	line-height: 1em;
}

h2{
	font-size: 1em;
}

h3{
	font-size: .8em;
}


p{
	font-size: .8em;
	line-height: 1.4em;
	margin-bottom: .8em;
}

.about-jpp{
	padding: 25px 0;
}
	
.game-reviews{
	margin: 0;
	width: 100%;
	padding: 0;
}	

.owners{
	margin: 0;
}

.game-reviews span{
	display: none;
}

	.cap{
		margin: 0;
	}
	
	.stores a{
		margin: 15px 4%;
		padding: 30px 4%;
		background-size: 6%;
	}
	
	.museum a{
		display: none;
		width: 20%;
	}
	
	.museum a:nth-child(6), .museum a:nth-child(7), .museum a:nth-child(8),	.museum a:nth-child(9),	.museum a:nth-child(10) {
		display: inline-block;
	}
	
	.buysell p{
		margin-bottom: 0;
		padding-bottom: 30px;
	}
	

	
	.footer-col{
		width: auto;
		float: none;
		max-width: 100%;
		padding: 0;
		margin-bottom: 30px;
		display: block;
	}
	
	.footer-col p{
		padding: 0 4%;
		font-size: 1em;
		line-height: 1.4em;
	}
	
	.footer-col h3{
		font-size: 1.4em;
		padding: 0 4%;
	}
	
	.footer-col a{
		padding: 5px 4%;
	}

	.sub-footer em{
		background: #167021;
		color: #39B04A;
		width: auto;
		padding: 4%;
		display: block;
		font-size: 1.2em;
	}

	
	.createdby{
		width: 350px;

	}
	
	.createdby a{
		margin-top: -20px;
	}
	
	.createdby a img{
		margin: 0;
	}
	
	.header-images{
		margin: 0 -4% 0 -4%;
	}
	
	.header-thumbs{
		padding: 10px 8% 30px 8%;
	}

	.game-picks{
		padding: 30px 4%;	
		border-top: solid 1px #edeaea;
		margin: 0;
	}
	
	.header-thumbs{
		padding: 10px 4% 30px 4%;
	}
	
.blog-content h1, .blog-content p, .game-picks h1, .game-picks h2{
	padding: 0;
}


a.store-ad{
	margin: 0;
	display: block;
}

.store-ad img{
	width: 100%;
}

.featured-p{
	font-size: 18px;
	padding: 15px 0 !important;
}

blockquote{
	float: none;
	width: 96%;
	margin: 2% 2% 4% 2%;
	font-size: 22px;
	line-height: 30px;
	background-size: 10%;
	padding: 2% 0 0 2%;
}

.store-links a{
	padding: 10px 0 10px 40px;
	margin: 0 4%;
}

.store-links a:nth-child(2){
	padding-bottom: 40px;
	background-position: top left;
}

.map{
	width: 100%;
	margin: 0;
}

.overlay {
   width:100%;
   margin: -480px 0 0 0;
}

.store-wrapper{
	margin: 30px 0;
}

.store-info{
	width: auto;
	float: none;
	padding: 4%;
}

.blog-categories{
	width: 100%;
	padding: 3%;
	margin: 0;
	background-position: 96% center;
	background-size: 3%;
}


.blog-entry .thumb-image{
	height: auto;
	width: 100%;
	float: none;
	margin: 0 0 15px 0;
}

.blog-entry .thumb-image img{
	margin: 0;
	min-width: 100%;
	left: 0;
}

.blog-summary{
	float: left;
	width: 70%;
}

.blog-entry{
	padding: 30px 0;
	border-bottom: solid 1px #d4d4d4; 
	width: 100%;
	margin: 0 0;
}

.store-wrapper .locations_gallery{
	width: 100%;
}

.store-info{
	width: 100%;
}


}

@media only screen and (max-width: 640px) {

	.logo{
		height: 65px;
	}
	
	.callbacks_nav{
		display: none;
	}
	
	.menu-icon{
		display: block;
		width: 20px;
		height: 20px;
		float: right;
		margin: 20px 4%;
		background: url("../img/masthead-dec-2.png") repeat-x;
		background-size: auto 100%;
		
	}


	.mobile-search .input-wrapper input[type="button"]{
		width: 20%;
	}

	.mobile-search .input-wrapper input[type="text"]{
		display: inline-block;
		width: 70%;
	}
	
	.mobile-search a{
		display: inline-block;
		float: left;
		padding: 0 1%;
		width: 5%;
	}
	

	
	.core-menu a{
		display: block;
		color: #fff;
		width: 90%;
		font-size: 26px;
		padding: 25px 4% 25px 8%;
		border-bottom: solid 1px #004b83;
		background: url("../img/list-item-white.png") no-repeat center left;
		background-size: 10px;
		background-position: 3% center;
	}
	
	.owners .width-50{
		width: 100%;
		float: none;
		display: inline-block;
		margin: 0;
	}
	
	.owners:after{
		clear: both;
	}
	
	.owners p{
		padding: 30px 4%;
	}
	
	.blog-content img{
		float: none;
		width: 92%;
		margin: 4%;
	}
	
	.blog-content .width-40{
		float: left;
		width: 92%;
		margin: 4%;
	}
	
	.blog-content .width-40 img{
		float: none;
		width: 92%;
		margin: 4%;
	}

	
	

	
}

